const rename = event => {
    event.renameItem("mysticalagriculture:blank_record", "Blank Music Disc");
    event.renameItem("cb_microblock:stone_saw", "Flint Saw");
};
ClientEvents.lang("en_us", rename);
ClientEvents.lang("en_gb", rename);